Lintian ReportsBETA

Pemacs/elpa/scripts

Screen versions

This screen masks the tag executable-in-usr-lib.

The screen is present in Lintian version 2.104.319. That is the most recent version we know about.

The emacsen-common package places installation and removal scripts, which for ELPA packages are executable, in the folder /usr/lib/emacsen-common/packages.

About four hundred installation packages are affected. All of them declare emacsen-common as an installation prerequisite.

Please refer to Bug#974175 for details.

The screen masked 804 hints in 369 source packages.

We also found 6 overrides. They can be removed.